<!DOCTYPE html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Checkout-payment</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="assets/style/style.css">
    <link rel="stylesheet" href="assets/style/reset.css">
</head>

<body>
    <header>
        <div class="header-top">
            <div class="fixCen">
                <div class="header-top-fixed">
                    <h1>
                        We Build Structures & Relationships to Last
                    </h1>
                    <div class="header-top-right">
                        <div>
                            <h2>
                                Miha
                            </h2>
                        </div>
                        <h3>
                            Register as Subcontractor
                        </h3>
                    </div>
                </div>
            </div>
        </div>
        <div class="header-bottom">
            <div class="fixCen spacebetween">
                <div class="logo spacebetween">
                    <img src="./assets/img/hd_logo.png" alt="logo">
                    <h1> BuildFactory</h1>
                </div>
                <div class="header-bottom-right flexend">
                    <div class="columns spacebetween">
                        <img src="./assets/img/hd_phone.png" alt="">
                        <div>
                            <h3>
                                +123 654 809
                            </h3>
                            <h4>
                                minhha@baobinh.com
                            </h4>
                        </div>
                    </div>
                    <div class="columns spacebetween">
                        <img src="./assets/img/hd_home.png" alt="">
                        <div>
                            <h3>
                                +123 654 809
                            </h3>
                            <h4>
                                minhha@baobinh.com
                            </h4>
                        </div>
                    </div>
                    <div class="columns spacebetween">
                        <img src="./assets/img/hd_clock.png" alt="">
                        <div>
                            <h3>
                                +123 654 809
                            </h3>
                            <h4>
                                minhha@baobinh.com
                            </h4>
                        </div>
                    </div>
                    <img src="./assets/img/hd_facebook.png" alt="">
                    <img src="./assets/img/hd_twitter.png" alt="">
                    <img src="./assets/img/hd_youtube.png" alt="">
                </div>
            </div>
            <div class="fixCen">
                <div class="header-nav flexcenter">
                    <ul class="flexcenter">
                        <li><a href="#">HOME</a></li>
                        <li><a href="#">ABOUT US</a></li>
                        <li><a href="#">OUR SERVICES</a></li>
                        <li><a href="#">PROJECTS</a></li>
                        <li><a href="#">GALLERY</a></li>
                        <li><a href="#">BLOG</a></li>
                        <li><a href="#">SHOP</a></li>
                        <div class="li2">
                            <a ref="#">CONTACT US</a>
                        </div>
                    </ul>
                </div>
            </div>
        </div>
    </header>

    <!-- end header -->
    <!-- start title -->


    <div class="title">
        <h1>
            Checkout-Payment
        </h1>
        <h2>
            WHERE YOU CAN FIND BEST PRODUCTS FOR LOW PRICE
        </h2>
    </div>

    <!-- end title -->
    <!-- start content -->

    <div class="content">
        <div class="fixCen">
            <div class="content-nav">
                <ul class="flexstart">
                    <li><a href="?">1.Summary Cart</a></li>
                    <li><a href="?">2.Address</a></li>
                    <li><a href="?">3.Shipping</a></li>
                    <li><a href="?">4.Payment</a></li>
                </ul>
            </div>

            <br>
            <table>
                <tr>
                    <th></th>
                    <th>PRODUCT</th>
                    <th>PRICE</th>
                    <th>QUANLITY</th>
                    <th>TOTAL</th>
                </tr>
                <tr>
                    <th>
                        <img src="./assets/img/content_clothers.png" alt="">
                    </th>
                    <th>Flying Dragon</th>
                    <th>$12.00</th>
                    <th><input type="number" min="1"></th>
                    <th>$12.00</th>
                </tr>
                <tr>
                    <th>
                        <img src="./assets/img/content_clothers.png" alt="">
                    </th>
                    <th>Flying Turtle</th>
                    <th>$12.00</th>
                    <th><input type="number" min="1"></th>
                    <th>$12.00</th>
                </tr>
                <tr>
                    <th class="th-color1"></th>
                    <th class="th-color1"></th>
                    <th class="th-color1"></th>
                    <th class="th-color1">TOTAL PRODUCTS</th>
                    <th class="th-color2">$12.00</th>
                </tr>

                <tr>
                    <th class="th-color1"></th>
                    <th class="th-color1"></th>
                    <th class="th-color1"></th>
                    <th class="th-color1">TOTAL SHIPPING</th>
                    <th class="th-color2">Free</th>
                </tr>

                <tr>
                    <th class="th-color1"></th>
                    <th class="th-color1"></th>
                    <th class="th-color1"></th>
                    <th class="th-color1">ORIENT TOTAL</th>
                    <th class="th-color2">$300.00</th>
                </tr>
            </table>
            <div class="payment">
                <h3>Payment Method</h3>
                <br>

                <table>
                    <tr>
                        <th>
                            <div class="payment-top spacebetween">
                                <img src="./assets/img/content_font1.png" alt="">
                                <span></span>
                            </div>
                            <div class="payment-bottom">
                                <div class="text1">
                                    pay by bank wire
                                </div>
                                <div class="text2">
                                    Order processing will be longer
                                </div>
                            </div>
                        </th>
                        <th>
                            <div class="payment-top spacebetween">
                                <img src="./assets/img/content_font2.png" alt="">
                                <span></span>
                            </div>
                            <div class="payment-bottom">
                                <div class="text1">
                                    pay by bank wire
                                </div>
                                <div class="text2">
                                    Order processing will be longer
                                </div>
                            </div>
                        </th>
                        <th>
                            <div class="payment-top spacebetween">
                                <img src="./assets/img/content_font3.png" alt="">
                                <span></span>
                            </div>
                            <div class="payment-bottom">
                                <div class="text1">
                                    pay by bank wire
                                </div>
                                <div class="text2">
                                    Order processing will be longer
                                </div>
                            </div>
                        </th>
                        <th>
                            <div class="payment-top spacebetween">
                                <img src="./assets/img/content_font4.png" alt="">
                                <span></span>
                            </div>
                            <div class="payment-bottom">
                                <div class="text1">
                                    pay by bank wire
                                </div>
                                <div class="text2">
                                    Order processing will be longer
                                </div>
                            </div>
                        </th>
                    </tr>
                </table>
            </div>
            <div class="finish">
                <div class="back">

                    <a href="?">
                        << BACK TO SHOPPING MORE</a>

                </div>
                <button>
                    <a href="?">FINISH</a>
                    
                </button>
            </div>
        </div>
        <br>
    </div>

    <div class="footer ">
        <div class="fixCen">
            <div class="footer-form spacebetween">
                <div class="box1">
                    <div class="footer-title1">
                        About us
                    </div>
                    <div class="footer-content1">
                        <div class="logo">
                            BuildFactory
                        </div>
                        <div class="decription">
                            This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample
                            .
                        </div>
                        <div class="readmore">
                            <a href="?">
                                READ MORE
                            </a>
                        </div>
                    </div>
                </div>
                <div class="box2">
                    <div class="footer-title2">
                        NAVIGATION
                    </div>
                    <div class="footer-content2">
                        <ul>
                            <li><a href="">About Us</a></li>
                            <li><a href="">About Us</a></li>
                            <li><a href="">About Us</a></li>
                            <li><a href="">About Us</a></li>
                            <li><a href="">About Us</a></li>
                        </ul>
                    </div>
                </div>
                <div class="box2">
                    <div class="footer-title2">
                        SERVICES
                    </div>
                    <div class="footer-content2">
                        <ul>
                            <li><a href="">Construction</a></li>
                            <li><a href="">Construction</a></li>
                            <li><a href="">Construction</a></li>
                            <li><a href="">Construction</a></li>
                            <li><a href="">Construction</a></li>
                        </ul>
                    </div>
                </div>
                <div class="box1">
                    <div class="footer-title1">
                        sign up for NEWLETTER
                    </div>
                    <div class="footer-content1">
                        <div class="decription">
                            This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample This is a sample
                            .
                        </div>
                        <div class="sub spacebetween">
                            <div class="mail flexstart">
                                <img src="./assets/img/foooter_mail.png" alt="">
                                <input type="text" placeholder="Your e-mail address">
                            </div>
                            <button>subscribe</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end footer -->
    <!-- end copyright -->
    <div class="copyright spacebetween">
        <div class="fixCen spacebetween">
            <div class="copyright-left">
                <ul class="spacebetween">
                    <li>Tems of us</li>
                    <li>Legal Notice</li>
                    <li>Privacy Policy</li>
                    <li>Testimonials</li>
                    <li>Employment</li>
                </ul>
            </div>
            <div class="copyright-right">
                <p>2015 <b>baobinh.net</b> All rights reserved</p>
            </div>
        </div>
    </div>
</body>

</html>